*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
    html{
    background-color: black;
}

.title {
  font-family: "Gasoek One", sans-serif;
  font-weight: 400;
  font-style: normal;
font-size:120px;
}
.title-sub {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 80px;
}
.para {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-size: 30px;
}

h2 {
    color: #FFAB00;
    text-align: center;
}
h3 {
    color: white;
    text-align: center;
}
.container{
  display: flex;
  align-items: center;      /* Centers text vertically */
  justify-content: center;  /* Optional: Centers text horizontally */
  height: 200px;
  margin-top: 33vh;
}
p {
    color: white;
    text-align: center;
}